/*
Theme Name: Pacific OS Child
Version: 1.0.0
Template: pacificos
*/
@import url("../pacificos/style.css");

/* RED - #ca1f26 */

.white-text h3, .white-text p, .white-text h2, .white-text a {
	color: #fff !important;
}
.header-right-from-logo-widget-inner2 h3 {
	font-family: 'Source Sans Pro';
}
div.content ul li {
	list-style-image: url('./list-tick-small.png');
	line-height: 20px;
}
.content {
    margin-top: 0px; */
}
ol {
    padding: 10px 10px 10px 25px;
}
nav.main_menu > ul > li > a:hover > span, nav.main_menu > ul > li > a:active > span, nav.main_menu > ul > li > a.current > span {
	color: #ca1f26 !important;
}
header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper, header.sticky .side_menu_button, header.sticky .shopping_cart_inner {
    display: none;
}
.page-cta img {
	margin-right: 10px;
	vertical-align: middle;
}
.drop_down .second .inner {
    top: 9px;
}
.drop_down .second .inner ul li a span {
	color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.6px;
    text-transform: none;
}
.drop_down .second .inner ul li a:hover span {
	color: #ca1f26;
}
.drop_down .narrow .second .inner ul li {
    border-bottom: 1px solid #ffffff;
}


.page-cta h3 {
	text-transform: none;
	line-height: 54px;
}


.std-btn a {
    color: rgba(255, 255, 255, 1) !important;
    border: solid 1px;
    border-color: rgb(202, 31, 38);
    font-style: normal;
    font-weight: 400;
    border-radius: 6px;
    background-color: rgb(202, 31, 38);
    height: 40px;
    line-height: 40px;
    font-size: 16px;
	width: 100%;
    display: block;
    text-align: center;
	max-width: 300px;
    margin: 0 auto;
}
.std-btn a:hover {
    background: rgb(255, 255, 255);
    border-color: rgb(202, 31, 38);
    color: rgb(202, 31, 38) !important;
}
/* CUSTOM HEADER */
.header_bottom.white{
background-color: #fff;
padding: 9px 45px !important;
}
header.fixed.scrolled .header_bottom.white{
background-color: #fff !important;
/* padding: 0px 45px !important; */
}
.header_bottom.white *{
color: #000;
}
.header_bottom.white nav.main_menu.left{
left: auto !important;
}
.header_bottom.white nav.main_menu>ul>li>a{

}
.content.content_top_margin .content_inner{
    padding-top: 95px!important;
}
.footer_top_holder {
    background-color: transparent !important;
    position: relative;
}
#footer-widget {
    background-position: top right !important;
    background-size: initial !important;
}
.footer-links li {
	line-height: 17px;
	font-weight: 500;
}
.footer-address p {
	line-height: 17px;
	margin-bottom: 10px;
}
.header-right-from-logo-widget-inner2 img {
	max-height: 20px;
	width: auto;
	margin-right: 10px;	
}
.header-right-from-logo-widget-inner2 p, .header-right-from-logo-widget-inner2 h3 {
	text-align: left;
}
.header-right-from-logo-widget-inner2 p {
    line-height: 15px !important;
    color: #000 !important;
    font-size: 15px;
    margin: 0;
}
.header-right-from-logo-widget-inner2 h3 {
	color: #ca1f26;
	font-size: 29px;
    line-height: 50px;
    font-weight: 400;
}
.content, .content .container, .full_width {
    background-color: #ffffff;
}

/* Contact Form */
#gform_wrapper_1 .gfield_label {
	display: none;
}
#gform_wrapper_1 .gform_fields .gfield {
    margin: 0 0 10px;
}


.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
    margin-bottom: 0px !important;
}


.gform_wrapper input[type="text"], .gform_wrapper textarea {
	min-height: 40px !important;
    padding-left: 20px !important;
   	border-radius: 6px 6px 6px 6px !important;
	-moz-border-radius: 6px 6px 6px 6px !important;
	-webkit-border-radius: 6px 6px 6px 6px !important;
	border: 0px solid #000000 !important;
    color: #000 !important;
    font-size: 17px !important;
    background: rgb(182,182,182) !important;
}
#gform_wrapper_1 input[type="text"], #gform_wrapper_1 textarea {
	background: #ffffff !important;
}
.gform_wrapper select {
	height: 40px !important;
		border-radius: 6px 6px 6px 6px !important;
	-moz-border-radius: 6px 6px 6px 6px !important;
	-webkit-border-radius: 6px 6px 6px 6px !important; 
}
#gform_wrapper_1 input[type="text"], #gform_wrapper_1 textarea {
	min-height: 40px;
    padding-left: 20px;
   	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border: 0px solid #000000;
    color: #000;
    font-size: 17px;
}
body .gform_wrapper .gf_progressbar {
    background: none;
}
#gform_wrapper_1 h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    font-size: 34px;
    color: #000;
    text-transform: none;
    font-weight: 500;
}

#gform_wrapper_1 input[type=checkbox] {
	position:absolute;
	z-index:-1000; 
	left:-1000px; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0; 
	border:0;
}

#gform_wrapper_1 input[type=checkbox] + label {
    padding-left: 27px;
    height: 22px;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 19px;
    color: #000;
    vertical-align: middle;
    cursor: pointer;
}
#gform_wrapper_1 input[type=checkbox]:checked + label {
	background-position: 0 -22px;
}
#gform_wrapper_1 .css-checkbox label {
	background-image:url(./pac-os-chk.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.gform_button {
    background: #ca1f26 !important;
    border: none !important;
    color: #fff !important;
    text-transform: none !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    padding: 0px 130px !important;
       	border-radius: 6px 6px 6px 6px !important;
	-moz-border-radius: 6px 6px 6px 6px !important;
	-webkit-border-radius: 6px 6px 6px 6px !important;
}

.gform_previous_button, .gform_next_button, #gform_submit_button_2 {
	background: #ca1f26 !important;
    border: none !important;
    color: #fff !important;
    text-transform: none !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    padding: 0px 60px !important;
       	border-radius: 6px 6px 6px 6px !important;
	-moz-border-radius: 6px 6px 6px 6px !important;
	-webkit-border-radius: 6px 6px 6px 6px !important;
}
#gform_wrapper_1  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
#gform_wrapper_1  ::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
#gform_wrapper_1  :-ms-input-placeholder { /* IE 10+ */
  color: black;
}
#gform_wrapper_1  :-moz-placeholder { /* Firefox 18- */
  color: black;
}


@media (max-width: 1200px) {
	.page-cta h3 {
		font-size: 14px;
	
	}
}
@media (min-width: 1000px) and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
    padding: 0px 18px;
}	
}
@media (max-width: 999px) {
	.page-cta img {
		display: block;
		width: 40px;
		margin-right: 15px;
	}
	.page-cta h3 {
	    line-height: 20px;
	}
	
}

@media (max-width: 768px) {
	.page-cta img {
		float: none;
		margin: 0 auto;
		margin-bottom: 6px;
	}
	.page-cta h3 {
	    text-align: center;
	    margin-bottom: 20px !important;
	}
	
	
}